Subject: Re: linux-next: manual merge of the vhost tree with the hexagon tree

From: Richard Kuo <[email-masked]>
Date: Wed, 30 Nov 2011 00:45:53 -0600

On Tue, Nov 29, 2011 at 02:22:59PM +1100, Stephen Rothwell wrote:
> Hi Michael,
> 
> Today's linux-next merge of the vhost tree got a conflict in
> arch/hexagon/Kconfig between commit 5237bae0d8c9 ("various Kconfig
> cleanup and old platform build code removal") from the hexagon tree and
> commit4673ca8eb369  ("lib: move GENERIC_IOMAP to lib/Kconfig") from the
> vhost tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.
> -- 

I was figuring this would happen.  What would be the best way for me to
fix this?  Maybe rebase my patches on top of the vhost tree?

Thanks,
Richard Kuo

-- 

Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.